*, uk, li, p{
    margin: 0;
    padding: 0;
    list-style: none;
}

body{
    /*background-color: #f0f8ff;*/
    background: linear-gradient(90deg, rgba(222,244,246,1) 0%, rgba(240,247,247,1) 41%, rgba(236,251,245,1) 100%);}
h1{
    font-size: 40px;
    font-weight: 700;
    color: #ffffff;
    text-shadow: 1px 0px 6px #000000;
}
h2{
    padding: 0;
    text-shadow: 1px 0px 6px #000000;
}
h3{
    padding-top: 0;
}
.main_h2{
    color: #ffffff;
}

/*header*/
.navbar-collapse{
    justify-content: flex-end;
    text-align: center;
}
.navbar-brand>img{
    width: 60px;
}
#navbar-nav_wrp a{
    color: #ffffff;
    font-size: 20px;

}
#navbar-nav_wrp a:hover {
    color: #0b7e0c;
    font-weight: bold;
    border-bottom: 3px solid #0b7e0c;
    transition: color 0.5s linear, border-bottom 0.5s linear;
    /*transform: scale(2);*/
}

.logo_txt{
    color: #ffffff;
    font-size: 25px;
    text-transform: uppercase;
}


/*main img*/

.main_img{
    height: 500px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.main_txt{
    padding-top: 190px;
    padding-bottom: 100px;
}
.team>img{
    width: 40px;
}
.team_img{
    color: #ffffff;
    font-size: 20px;
}
.team>h3 {
    color: #ffffff;
    padding-bottom: 10px;
    border-bottom: 1px solid #ffffff;
}
.team>h2{
    color: #ffffff;
}

.team{
    border: 6px double #f8f9fa;
    box-shadow: 0px 0px 23px 3px rgba(255,255,255,1);
    background-color: rgba(116, 120, 115, .4);
    border-radius: 20px;
}
.editors{
    display: flex;
    justify-content: space-around;
}
.editor_link>img{
    width: 85px;
    border-radius: 35%;
    border: 2px solid #fff;
    height: 80px;
    padding: 0!important;
}
.editor_link{
    padding-top: -20px;
}

/*partners*/
.partners{
    padding-top: 90px;
}
.partners_logo{
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-bottom: 0;
}
.partners_logo li:nth-child(1)>img{
    width: 90px;
    height: 85px;
}
.partners_logo li:nth-child(2)>img{
    width: 70px;
    height: 85px;
}
.partners_logo li:nth-child(3)>img{
     width: 110px;
     height: 85px;
 }
.partners_logo li:nth-child(4)>img{
    width: 110px;
    height: 45px;
}
.partners_txt{
   border: 2px solid silver;
    display: flex;
    align-items: center;
    background-color: #ffffff;
}
.partners_img_wrap{
    border: 2px solid silver;
    background-color: #dddddd;
}
/*blog*/
.blog{
    margin-top: 50px;
}
.blogs-wrap{
    border: 5px double #28a745;
    border-radius: 10px;
    background-color: #fff;
    margin-bottom: 15px;
    box-shadow: 20px 16px 25px -12px rgba(53,179,81,1);
}
.blog-item_img{
    height: 300px;
    width: 41%;
    margin: 0 auto;
    text-align: center;
}

.blog-item_img img{
    height: 100%;
}
.blogs-wrap-title, .blogs-wrap_item{
    padding: 25px 15px;
}
.blogs-wrap-title>h4>i{
    padding-right: 10px;
}
.blogs-wrap_item, .sidebar-wrap_item{
    border-bottom: 5px double #28a745;
}
.blog-item_txt h5{
    padding: 15px 0;
    text-align: center;
}
.blog-item_txt a, .sidebar-item_txt a{
    color: #030303;
}
.blog-item_txt a:hover, .sidebar-item_txt a:hover{
    color: #1c7430;
    cursor: pointer;
    text-decoration: underline;
}
.sidebar-wrap_item{
    padding: 35px 10px 25px 10px;
}
.sidebar-item_img {
    height: 100px;
    width: 150px;
    margin-right: 5px;
}
.sidebar-item_img img{
    height: 100%;
}
.sidebar-wrap_item{
    display: flex;
    position: relative;
}
.sidebar-item_txt p{
    font-size: 14px;
    line-height: 15px;
}
.sidebar-wrap_item>span{
    position: absolute;
    top: 5px;
    color: #a9c7b3;
    font-size: 15px;
}
.blogs-wrap_item>p{
    padding-top: 15px;
    color: #a9c7b3;
    font-size: 15px;
}
.more-link{
    font-weight: bold;
    margin-top: 10px;
}

/*footer*/
.foter_img{
    height: 20px;
}
.footer_main{
    background: linear-gradient(90deg, rgba(3,61,6,1) 0%, rgba(101,163,65,1) 46%, rgba(9,182,111,1) 100%);
}
.footer_main h5{
    font-weight: bold;
    color: #fff;
}
.footer_main_txt{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0 15px 0;
    border-bottom: 2px double #212529;
    margin-bottom: 20px;

}
.footer_main_txt>a>img{
    width: 35px;
}
.block-site_one a, .block-site_two a{
    text-transform: uppercase;
    color: #030303;
}
.block-site_one li, .block-site_two li{
    padding-bottom: 10px;
}
.block-sits_wrap{
    display: flex;
    justify-content: space-around;
    padding: 20px 0 15px 0;
}
.foter_reserved p{
    text-align: center;
    line-height: 35px;
    color: #ffffff;

}

/*breadcrumb*/

.active_bred{
    color: #1e7e34;
}
.bread-arrow{
    margin: 0 10px;
    width: 10px;
}
.breadcrumb a{
    color: #030303;
}

/*Privacy Policy*/

.txt_bard{
    border: 2px solid #34c549;
    border-radius: 10px;
    background-color: #fff;
    padding: 15px 0;
    margin: 20px;
}
.txt_bard p{
    font-size: 14px;
}

/*about-us*/
.about-us_maint-txt{
    padding-top: 50px;
    padding-bottom: 60px;
    /*background-color: #15572499;*/
    /*border-bottom-left-radius: 110px;*/
    /*border-bottom-right-radius: 110px;*/
    /*border-top-right-radius: 180px;*/
    /*border-top-left-radius: 180px;*/
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin: 100px auto 0 auto;
}
.about-us_maint-txt>p>span, .about-us_maint-txt>h1{
    text-shadow: 1px 0px 6px #000000;
}


.about-us_maint-txt>h1{
    padding-bottom: 30px;
}
.about-us_maint-txt>p{
    color: #ffffff;
}
.about-us_press_txt{
    border-bottom: 1px solid silver;
}
.about-us_press_img>p{
    padding: 10px 0 20px 0;
}
.expert-avatar, .expert-name, .expert-title{
    text-align: center;
}
.expert-avatar>img{
    width: 120px;
    height: 120px;
    border-radius: 35px;
}
.expert-name{
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}
.expert-title{
    font-size: 16px;
    font-weight: bold;
    color: #707070;
    margin-top: 3px;
}
.expert{
    padding: 20px 0;
    border-bottom: 1px solid #28a745;
}
.expert_txt{
    margin-bottom: 40px;
}
.expert_txt>p{
    border-bottom: 1px solid #28a745;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

/*contact us*/

.contact-form_input{
    width: 100%;
}
.contact_info{
    padding-top: 50px;
}
.form-group{
    position: relative;
}
.form-group_icon{
    position: absolute;
    top: 2px;
    right: 5px;
}
.contact_information{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 0;
    border-bottom: 1px solid #28a745;
    margin-bottom:20px;
}
.contact_info_singe{
    display: flex;
    align-items: center;
    padding-bottom: 5px;
}
.contact_info_singe>span{
    padding-right: 10px;
}


/*single post*/
.singe_img{
    height: 300px;
}
.post_txt{
    padding: 100px 0 20px 0;
}
.post-item_img{
    height: 100%;
    width: 50%;
    margin: 0 auto;
}
.post-item_img>img{
    width: 100%;
}
.single_post-else{
    display: flex;
}
.single_post-else>.sidebar-wrap_item{
    border-right: 1px solid green ;
}
.single_post-else>.sidebar-wrap_item:last-child{
    border-right: none;
}
.breadcrumb-post{
    justify-content: center;
    align-items: center;
    display: flex;
}
.breadcrumb-post>a, .breadcrumb-post .bread-arrow{
    color: #ffffff;
    font-size: 20px;
}
.breadcrumb-post .bread-arrow{
    color: #ffffff;
    font-size: 16px;
}
.breadcrumb-post .active_bred{
    font-size: 20px;
}
.entry-content img{
    padding: 20px 0;
}
.blogs-wrap_item h2{
    margin-top: 25px;
    text-shadow:none;
}
.post-navigation{
    display: none;
}
#search-2, #recent-posts-2{
    display: none;
}
#recent-comments-2>h2{
    text-shadow: none;
}
.privacy_txt h2, .terms_txt h2{
    text-shadow: none;
}
.blogs-wrap_item>div>p{
    display: flex;
    justify-content: space-around;
}
.approv_wrap{
    padding-top: 30px;
}
.approv_wrap p:first-child{
    font-weight: bold;
}

@media only screen and (max-width:1000px){
    .single_post-else{
        display: block;
    }
    .single_post-else>.sidebar-wrap_item{
        border-right: none;
    }
    .partners_main-land{
        padding-top: 130px;
    }
}
@media only screen and (max-width:768px){
    .partners_main-land{
        padding-top: 260px;
    }
    .partners_txt_land{
        justify-content: center;
        padding: 10px 0;
    }
    .main_txt_land{
        margin-top: 30px;
    }
    .blog-item_img{
        width: 100%;
        height: auto;
    }
    .blog-item_img img{
        height: auto;
        padding-top: 20px;
    }
    .blogs-wrap_item img{
        width: 100%;
    }

}
@media only screen and (max-width:600px){
    .footer_main{
        padding: 0 20px;
    }
}
@media only screen and (max-width:480px) {
    .about-us_maint-txt{
        margin: 5px auto 0 auto;
    }
    .partners{
        padding-top: 50px;
    }
    .partners_main-land{
        padding-top: 310px;
    }
    .partners_logo{
        flex-wrap: wrap;
    }
    .post-item_img{
        width: 100%;
    }
}
@media only screen and (max-width:400px) {
    .partners_main-land{
        padding-top: 340px;
    }
}
@media only screen and (max-width:380px){
    .block-sits_wrap{
        display: block;
        text-align: center;
    }
   .navbar-brand>img{
        width: 50px;
    }
    .editors>li>img {
        width: 75px;
        height: 75px;
    }
    .partners_main-land {
        padding-top: 330px;
    }
    .partners_main-land{
        padding-top: 400px;
    }
}